## vapoursynth-temporalsoften-dmo 1.0

=== debian/changelog ===
vapoursynth-temporalsoften-dmo (1.0-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:21:59 +0200

vapoursynth-temporalsoften-dmo (1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2017 09:40:41 +0200
